package com.sqx.modules.pay.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.pay.entity.PayClassifyDetail;

import java.util.List;

public interface PayClassifyDetailService extends IService<PayClassifyDetail> {

    List<PayClassifyDetail> findList(Long payClassifyId);

    int updatePayClassifyDetailCouponId(Long payClassifyDetailId);

}
